stages:
  - 🚀deploy
  - 🏓response

👋say_hello:
  stage: 🚀deploy
  #tags:
  #  - simple-runner
  only:
    - master  
  only:
    variables:
      - $REMOTE_MESSAGE
      - $REMOTE_FROM
  except:
    variables:
      - $REMOTE_STOP
  script:
    - echo "👋 $REMOTE_MESSAGE from $REMOTE_FROM"

#aknowledge:
#  when: on_success
#  variables:
#    REMOTE_ACK: "All fine 😃"
#  stage: 🏓response
#  trigger: kitchen-sink/multi-pipeline-projects/ping-next